Bug 768383 - [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/g...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3beb6317a08e9847b384ae14752...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-16 09:08 EST by fred
Modified: 2012-03-20 15:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.62 KB, text/plain)
2011-12-16 09:08 EST, fred
no flags Details
File: build_ids (3.44 KB, text/plain)
2011-12-16 09:08 EST, fred
no flags Details
File: maps (34.48 KB, text/plain)
2011-12-16 09:08 EST, fred
no flags Details
File: backtrace (24.16 KB, text/plain)
2011-12-16 09:08 EST, fred
no flags Details

  None (edit)
Description fred 2011-12-16 09:08:49 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.5-1.fc16.x86_64
pid:            1748
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           ven. 16 déc. 2011 14:08:02 CET
uid:            1000
username:       fred

backtrace:      Text file, 24735 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7805 bytes
maps:           Text file, 35309 bytes

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-btnMvxVY1Q,guid=75cfd3c16b8b4ce4051c70ed00000049
:XDG_SESSION_COOKIE=a7abb38d09e3d8a83ae27fac00000009-1324040871.857648-1431465874
:XDG_RUNTIME_DIR=/run/user/fred
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=fr_FR.utf8
:SSH_AUTH_SOCK=/tmp/keyring-yLCX83/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1401,unix/unix:/tmp/.ICE-unix/1401
:LC_MONETARY=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_TIME=fr_FR.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=fred
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-yLCX83/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-btnMvxVY1Q,guid=75cfd3c16b8b4ce4051c70ed00000049
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-fred-xvHIfm/database
:USER=fred
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1395
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/fred
:GNOME_KEYRING_CONTROL=/tmp/keyring-yLCX83
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=fred
:HOME=/home/fred

var_log_messages:
:Dec 13 10:50:07 boulet goa[1700]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 13 20:05:31 boulet goa[1684]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 13 20:05:34 boulet abrt[1766]: Saved core dump of pid 1684 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-13-20:05:33-1684 (29532160 bytes)
:Dec 14 10:33:51 boulet goa[1723]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 15 10:42:55 boulet goa[1702]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 16 10:35:13 boulet goa[1725]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 16 14:08:00 boulet goa[1748]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 16 14:08:02 boulet abrt[1816]: Saved core dump of pid 1748 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-16-14:08:02-1748 (29532160 bytes)
Comment 1 fred 2011-12-16 09:08:51 EST
Created attachment 547814 [details]
File: dso_list
Comment 2 fred 2011-12-16 09:08:53 EST
Created attachment 547815 [details]
File: build_ids
Comment 3 fred 2011-12-16 09:08:55 EST
Created attachment 547816 [details]
File: maps
Comment 4 fred 2011-12-16 09:08:57 EST
Created attachment 547817 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.